Installer la version de développement d'OOo sur une Debian

Les versions de développement de la 2.0 d'OpenOffice.org utilisent maintenant le format natif de la plateforme : .msi pour Windows et .rpm pour Linux. Du coup, tout un travail est nécessaire pour les installer sous une Debian. Une page indique toutes les étapes nécessaires pour cela : Debian inst. problem for OOo 1.9 native .rpm pkgs.

Je préférais le .tar.gz, plus pratique... c'était mieux avant :)

Ajouter un commentaire

Les commentaires peuvent être formatés en utilisant une syntaxe wiki simplifiée.

Fil des commentaires de ce billet